<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="95">
    <author>76-Max</author>
    <version>1.0.0.0</version>
    <title>
        <en>Maupu Evo BBM 18-24</en>
    </title>
<description>
<en><![CDATA[BBM 18-24 Maupu Evo
BBM 18-24

Price: 32.000 $
Capacity: 20000 l - 22500 l - 24300 l
Category: Trailers
]]></en>
<de><![CDATA[BBM 18-24 Maupu Evo
BBM 18-24

Preis: 32.000 €
Kapazität: 20000 l - 22500 l - 24300 l
Shopkategorie: Anhänger
]]></de>
<fr><![CDATA[Maupu Evo BBM 18-24
BBM 18-24

Prix: 32.000 €
Capacité: 20000 l - 22500 l - 24300 l
Catégorie: Remorques
]]></fr>
</description>
<l10n>
<text name="info_tipSideStand">
<en>Parking</en>
<de>Parken</de>
<fr>Stationnement</fr>
</text>
<text name="action_StandOpen">
<en>Position for parking</en>
<de>Parkposition</de>
<fr>Positionner pour stationnement</fr>
</text>
<text name="action_StandClose">
<en>Position for use</en>
<de>Arbeitsposition</de>
<fr>Positionner pour utilisation</fr>
</text>
<text name="configuration_ridelleGrain">
<en>Bulk material structure</en>
<de>Schüttgut-Aufbau</de>
<fr>Ridelles Grain</fr>
</text>
<text name="configuration_ridellePDT">
<en>Potato structure</en>
<de>Kartoffel-Aufbau</de>
<fr>Ridelles Pommes de terre</fr>
</text>
</l10n>
    <iconFilename>icon_evoBBM.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="BBM1824.xml"/>
    </storeItems>
	<brands>
        <brand name="BENNEMAUPU" title="Maupu" image="brand_MAUPU.dds"/>
    </brands>
	
	<materialTemplates>
        <template name="MAUPU_BLACK" brand="BENNEMAUPU" title="$l10n_ui_colorBlack" colorScale="0.08 0.08 0.1" detailDiffuse="$data/shared/detailLibrary/calibrated/calibratedPaint_diffuse.png" detailNormal="$data/shared/detailLibrary/calibrated/calibratedPaint_normal.png" detailSpecular="$data/shared/detailLibrary/calibrated/calibratedPaint_specular.png" smoothnessScale="0.8500"/>
        <template name="MAUPU_BLUEORIGINAL" brand="BENNEMAUPU" title="$l10n_ui_colorBlue" colorScale="0 0.32 0.57" detailDiffuse="$data/shared/detailLibrary/calibrated/calibratedPaint_diffuse.png" detailNormal="$data/shared/detailLibrary/calibrated/calibratedPaint_normal.png" detailSpecular="$data/shared/detailLibrary/calibrated/calibratedPaint_specular.png" smoothnessScale="0.8500"/>
	    <template name="MAUPU_GREY" brand="BENNEMAUPU" title="$l10n_ui_colorGrey" colorScale="0.4 0.4 0.4" detailDiffuse="$data/shared/detailLibrary/calibrated/calibratedPaint_diffuse.png" detailNormal="$data/shared/detailLibrary/calibrated/calibratedPaint_normal.png" detailSpecular="$data/shared/detailLibrary/calibrated/calibratedPaint_specular.png" smoothnessScale="0.8500"/>
    </materialTemplates>
</modDesc>
